{% extends '../base.html' %}

{% block content %}
{% load static %}
    <title>Homepage</title>
    <link rel="stylesheet" href="{% static 'css/home.css' %}">
    <div class="content">
        <h1>Find Your Sound</h1>
        <p>Custome made Chords, Pads, Effects<br>and much more.</p>
        <div>
            <ul>
                <li>
                    <a href="{% url "list_samples" %}"><button type="button"><span></span>Browse Sounds</button></a>
                </li>
            </ul>
        </div>
{% endblock %}